.ww-gw-nav {
	--nav-link-font-size: 1rem;
}

.ww-gw-nav-items {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	gap: 0.5rem;
	list-style: none;
	color: #ffffff;
	font-weight: 500;
}

.ww-gw-nav-items li {
	padding: 0;
	margin: 0;
	margin-block: 1rem;
}

.ww-gw-nav-items a {
	color: var(--colors-white);
	font-size: var(--nav-link-font-size);

	text-decoration: none;

	display: block;
	text-align: center;
	text-wrap: balance;
}

.ww-gw-nav-items a:focus-visible,
.ww-gw-nav-items a:hover {
	text-decoration: underline;
}

@media (max-width: 768px) {
	.ww-gw-nav-items {
		flex-direction: column;
		gap: 0;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.ww-gw-nav-items li {
		margin-block: 0.3rem;
	}
}
